
Redmine - Feature #4722

Display spent time in issues overview

2010-02-03 09:06 - Christiaan Kras

Status: Closed Start date: 2010-02-03

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Currently it's possible to show the estemated time of an issue in the issues overview. It be nice if the actual spent time could also be

shown.

History

#1 - 2010-02-04 09:09 - Christiaan Kras

- Status changed from New to Resolved

I just found out that this is already possible. At the project overview you can see the spent time for all issues (

http://10.0.0.23:3000/projects/IDENTIFIER/time_entries?period=all).

So I'll mark this as resolved.

#2 - 2010-02-04 09:28 - Felix Schäfer

- Status changed from Resolved to Closed
